/************ FOOTER ************/
#footer{
    width:100%;
	padding:55px 0 50px;
    background:#2865b5;
    position: absolute;
	bottom:0; left:0;
    z-index: 100
}

#copirt{
    width:185px;
    margin-top: 11px;
    font-size:14px
}

#soc{width:127px}
#soc a{
    display: inline-block;
    width:37px;
    height:36px;
    margin-right:14px;
    float: left
}
#vk{background: url(../images/vk.png) no-repeat}
#f{background: url(../images/f.png) no-repeat}

#search{width:304px}
#searchtext{
    border:1px solid #fff;
    width:270px;
    font-size:12px;
    background:#2865b5;
    padding:10px 16px 9px
}

#logob a{
    width:94px;
    height:56px;
    display: inline-block;
    background: url(../images/logob.png) no-repeat;
    margin:-20px 45px 0 0
}

#all-p{
    display: inline-block;
    margin:9px 0 0 0;
    font-size:13px
}
.iphone #all-p,.ipad #all-p{font-size:11px !important}

#copir{width:100%; margin-top:43px}
#fmenu{display: inline-block; margin-top:9px}
.horizontal-multilevel-menu{
    margin:0; padding:0;
    width:100%;
    list-style:none;
    float:left
}
#fmenu .horizontal-multilevel-menu a{
    display:block;
    margin-right:15px;
    font-size:13px;
    text-transform: uppercase
}
.iphone #fmenu .horizontal-multilevel-menu a,.ipad #fmenu .horizontal-multilevel-menu a{font-size:11px !important}

#fmenu .horizontal-multilevel-menu li {float:left; list-style:none}
#fmenu .horizontal-multilevel-menu li a.root-item-selected, #fmenu .active{color:#fff !important; text-decoration: underline}


#designed{margin: 4px 0 0 0; width: 260px}
#designed div{
    padding: 6px 0 0 0;
    font-size: 14px
}
.iphone #designed div, .ipad #designed div{font-size: 12px !important;}

#designed a{
    width:127px;
    height:29px;
    background: url(../images/taglab.png) no-repeat;
    display: inline-block;
    margin-left:10px
}

#copirt, #searchtext, #all-p, #fmenu .horizontal-multilevel-menu a, #designed div{color:#fff}

#video-in{
    width: 100%;
    height: 420px;
    background: url(../images/video-in.jpg) center no-repeat
}
#video-in-play-all{
    width: 280px;
    margin: 0 auto;
    padding-top: 130px
}
#video-in-play{
    width: 72px;
    height: 82px;
    margin: 0 auto 35px;
    cursor: pointer;
    position: relative;
    overflow: hidden
}
#video-in-play .tr{
    position: absolute; z-index: 20;
    width: 72px;
    height: 82px;
    background: url(../images/video-in-play.png) no-repeat;
}
#video-in-play .tr-h{
    display: block;
    background-color: #fff;
    width: 100%;
    height: 140%;
    position: absolute;
    -webkit-transform: skewY(24deg);
    -moz-transform: skewY(24deg);
    -ms-transform: skewY(24deg);
    -o-transform: skewY(24deg);
    transform: skewY(24deg);
    left: 0;
    top: -160%;
    z-index: 4;
    overflow: hidden;
}
#video-in-play.hover .tr-h{
    top:-20%;
    -webkit-transition:top 1s cubic-bezier(0.19, 1, 0.22, 1);
    -moz-transition:top 1s cubic-bezier(0.19, 1, 0.22, 1);
    -ms-transition:top 1s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition:top 1s cubic-bezier(0.19, 1, 0.22, 1);
    transition:top 1s cubic-bezier(0.19, 1, 0.22, 1)
}
#video-in-play.leave .tr-h{
    top:120%;
    -webkit-transition:top 1s cubic-bezier(0.19, 1, 0.22, 1);
    -moz-transition:top 1s cubic-bezier(0.19, 1, 0.22, 1);
    -ms-transition:top 1s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition:top 1s cubic-bezier(0.19, 1, 0.22, 1);
    transition:top 1s cubic-bezier(0.19, 1, 0.22, 1)
}
#video-in-play.reset .tr-h{
    top: -160%;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
#video-in-text{
    font-size: 25px;
    text-transform: uppercase;
    color: #fff;
    font-family: 'BlissPro-ExtraLight';
    text-align: center;
}

.video-in{
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9999;
    top: 0; left: 0
}
.video-in-clone{
    width: 100%;
    height: 100%
}
.video-in .close-video{
    position: absolute;
    top: 35px;
    right: 17px;
    width: 38px;
    height: 38px;
    border: 6px solid #898989;
    border-radius: 50%;
    text-indent: -23em;
    cursor: pointer;
    overflow: hidden;
    z-index: 500;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease;
}
.video-in .close-video:hover {
    border-color: #fff;
}
.video-in .close-video:before {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.video-in .close-video:before, .video-in .close-video:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 6px;
    margin: -3px 0 0 -9px;
    background-color: #898989;
    border-left: none;
    border-top: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease;
}